## octave-io 1.0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: io
-Version: 1.0.6
-Date: 2008-04-29
+Version: 1.0.8
+Date: 2009-05-08
 Author: Various Authors
 Maintainer: The Octave Community
 Title: Input/Output
