## octave-io 1.0.12

=== DESCRIPTION ===
Name: io
Version: 1.0.12
Date: 2010-04-13
Author: Various Authors
Maintainer: The Octave Community
Title: Input/Output
Description: Input/Output in external formats.
Categories: IO
Depends: octave (>= 3.2.0)
Suggested: java-1.2.7+ f Windows, windows-1.0.8+ f Windows, java-1.2.5 f linux
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
