## octave-io 1.0.14

=== DESCRIPTION ===
Name: io
Version: 1.0.14
Date: 2011-02-16
Author: Various Authors
Maintainer: Philip Nienhuis <prnienhuis@users.sf.net>
Title: Input/Output
Description: Input/Output in external formats.
Categories: IO
Problems: Default initial java memory probably too small, increase with java.opts (see documentation)
Depends: octave (>= 3.4.0)
Suggested: java-1.2.8+ f Windows, windows-1.0.8+ f Windows, java-1.2.8 f linux
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
