=== debian/control ===
Source: octave-io
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.8.4
Homepage: http://octave.sourceforge.net/io
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-io.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-io.git

Package: octave-io
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: input/output data functions for Octave
 This package provides functions to input/output data in different
 formats in Octave, a numerical computation software. It contains
 functions to add variables to existing save files (append_save), read
 and write matrixes to a text file (dlmwrite, csvread, csvwrite) and
 read excel tables (xlsread).
 .
 This Octave add-on package is part of the Octave-Forge project.
