=== debian/changelog ===
octave-io (1.0.17-1) unstable; urgency=low

  [ Thomas Weber ]
  * Change architecture to "all". The packages doesn't contain any compiled
    code anymore.

  [ Sébastien Villemot ]
  * Imported Upstream version 1.0.17
  * Remove ${shlibs:Depends}, meaningless for an arch:all package
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.1, to compile against Octave 3.6
    (Closes: #649395)
  * Add Sébastien Villemot to Uploaders
  * Bump to Standards-Version 3.9.3, no changes needed
  * Include HTML documentation in the package
  * debian/copyright: upgrade to machine-readable format 1.0
  * Recommend octave-java, libreoffice-java-common, ure, libjexcelapi-java
  * debian/patches/configure-java-classpath.patch: new patch
  * Add README.Debian about spreadsheet support
  * debian/control: mention OpenDocument spreadsheet in long description

 -- Thomas Weber <tweber@debian.org>  Tue, 20 Mar 2012 00:36:43 +0100
