=== debian/control ===
Source: octave-io
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/io
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-io.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-io.git

Package: octave-io
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Recommends: octave-java (>= 1.2.8), libreoffice-java-common, ure,
            libjexcelapi-java
Description: input/output data functions for Octave
 This package provides functions to input/output data in different
 formats in Octave, a numerical computation software. It contains
 functions to add variables to existing save files (append_save), read
 and write matrixes to a text file (dlmwrite, csvread, csvwrite) and
 read Excel spreadsheet (xlsread) and OpenDocument spreadsheet (odsread).
 .
 This Octave add-on package is part of the Octave-Forge project.
