## octave-io 1.0.19

=== DESCRIPTION ===
Name: io
Version: 1.0.19
Date: 2012-06-08
Author: various authors
Maintainer: Philip Nienhuis <prnienhuis@users.sf.net>
Title: Input/Output
Description: Input/Output in external formats.
Categories: IO
Problems: Default initial java memory probably too small, increase with
 java.opts (see documentation). No OXS write support. UNO support experimental.
Depends: octave (>= 3.4.0)
Suggested: java (>= 1.2.8), windows (>= 1.0.10)
Autoload: yes
License: GPLv3+, simplified BSD
Url: http://octave.sf.net
