=== debian/changelog ===
octave-io (1.0.19-1) unstable; urgency=low

  * Imported Upstream version 1.0.19

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Sun, 17 Jun 2012 08:12:01 +0000

octave-io (1.0.18-2) unstable; urgency=medium

  * configure-java-classpath.patch: update patch to avoid breakage of
    octave-java

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Sat, 09 Jun 2012 15:22:18 +0200

octave-io (1.0.18-1) unstable; urgency=low

  * Imported Upstream version 1.0.18
  * debian/README.Debian: more details about spreadsheet formats supported
  * Change architecture to "any" and add ${shlibs:Depends}
    Compiled code has been reintroduced in the package
  * debian/control: recommend LibreOffice URE >= 3.5
  * debian/watch: use SourceForge redirector
  * debian/copyright: reflect upstream changes
  * debian/patches/configure-java-classpath.patch: refresh patch
  * debian/patches/no-flexml.patch: new patch

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Mon, 02 Apr 2012 23:10:25 +0200
