=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-io.git
 
 Package: octave-io
-Architecture: all
-Depends: ${misc:Depends}, ${octave:Depends}
-Recommends: octave-java (>= 1.2.8), libreoffice-java-common, ure,
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
+Recommends: octave-java (>= 1.2.8), libreoffice-java-common, ure (>= 3.5),
             libjexcelapi-java
 Description: input/output data functions for Octave
  This package provides functions to input/output data in different
