## octave-io 1.2.2

=== DESCRIPTION ===
Name: io
Version: 1.2.2
Date: 2013-05-21
Author: various authors
Maintainer: Philip Nienhuis <prnienhuis@users.sf.net>
Title: Input/Output
Description: Input/Output in external formats.
Categories: IO
Problems: Default initial Java memory probably too small, increase with
 java.opts (see documentation). No OXS write support. UNO support experimental.
Depends: octave (>= 3.4.0), octave (< 3.7.1)
Suggested: java (>= 1.2.8), windows (>= 1.0.10)
Autoload: no
License: GPLv3+, simplified BSD
Url: http://octave.sf.net
