=== debian/changelog ===
octave-io (1.2.2-1) unstable; urgency=low

  * Imported Upstream version 1.2.2
  * debian/copyright: reflect upstream changes
  * autoload-yes.patch: refresh patch
  * private-testsuite.patch: remove patch (upstream disabled tests in private
    functions)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 26 May 2013 10:07:48 +0200

octave-io (1.2.1-2) unstable; urgency=low

  * Upload to unstable

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 18 May 2013 14:59:56 +0200

octave-io (1.2.1-1) experimental; urgency=low

  * Imported Upstream version 1.2.1
  * debian/copyright: reflect upstream changes
  * configure-java-classpath.patch: refresh patch
  * autoload-yes.patch: new patch, forces autoloading of package
  * private-testsuite.patch: new patch, deals with tests under private/
  * Bump Standards-Version to 3.9.4, no changes needed
  * Use my @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag
  * Add Build-Conflicts with octave-java.
    If octave-java is installed, the testsuite fails because PKG_ADD tries to
    load chk_spreadsheet_support, which is not yet in the path at that moment.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 17 Apr 2013 11:39:52 +0200
