=== debian/changelog ===
octave-io (2.0.2-1ubuntu1) trusty; urgency=medium

  * Don't (build-) depend on libreoffice on arm64 and ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Feb 2014 10:29:14 +0100

octave-io (2.0.2-1) unstable; urgency=low

  * Imported Upstream version 2.0.2
  * debian/copyright: reflect upstream changes.
  * Build-depend on octave 3.8.
  * Remove dependencies on octave-java, which is now part of octave core.
  * Update patches:
    + configure-java-classpatch.patch: no longer needed
    + uno.patch: new patch, fixes detection of UNO interface
    + low-priority-for-UNO.patch: new patch, lowers priority of UNO interface
  * Add a testsuite for {xls,ods}read on various example files.
  * Update Recommends for interfaces:
    + OCT needs unzip
    + UNO now needs libreoffice-core instead of ure

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 20 Feb 2014 16:03:00 +0100

octave-io (1.2.5-1) unstable; urgency=low

  * Imported Upstream version 1.2.5
  * debian/copyright: reflect upstream changes
  * Recommend libapache-poi-java.
    That package now contains the JARs necessary for the POI+OOXML interface.
  * low-priority-for-POI.patch: new patch.
    Puts the POI interface at the tail of the interface priority list. The
    interface does not seem to work correctly for now.
  * README.Debian: update information about POI and OCT interfaces.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 16 Nov 2013 15:11:56 +0100

octave-io (1.2.4-1) unstable; urgency=low

  * Imported Upstream version 1.2.4
  * debian/copyright: reflect upstream changes.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 06 Nov 2013 13:54:20 +0000

octave-io (1.2.3-2) unstable; urgency=low

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Sébastien Villemot ]
  * no-flexml.patch: also remove the .l file in the patch.
    This should fix the occasional FTBFS on some autobuilders.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 27 Aug 2013 14:55:50 +0200

octave-io (1.2.3-1) unstable; urgency=low

  * Imported Upstream version 1.2.3

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 16 Aug 2013 23:01:06 +0200
