=== debian/control ===
Source: octave-io
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.1),
               libreoffice-java-common [!arm64 !ppc64el], libreoffice-core (>= 3.5) [!arm64 !ppc64el],
               libjexcelapi-java, libapache-poi-java (>= 3.9-1~),
               unzip
Standards-Version: 3.9.5
Homepage: http://octave.sourceforge.net/io
Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-io.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-io.git

Package: octave-io
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Recommends: libreoffice-java-common [!arm64 !ppc64el], libreoffice-core (>= 3.5) [!arm64 !ppc64el],
            libjexcelapi-java, libapache-poi-java (>= 3.9-1~),
            unzip
Description: input/output data functions for Octave
 This package provides functions to input/output data in different
 formats in Octave, a numerical computation software. It contains
 functions to add variables to existing save files (append_save), read
 and write matrixes to a text file (dlmwrite, csvread, csvwrite) and
 read Excel spreadsheet (xlsread) and OpenDocument spreadsheet (odsread).
 .
 This Octave add-on package is part of the Octave-Forge project.
