## octave-io 2.2.3

=== debian/changelog ===
octave-io (2.2.3-1) unstable; urgency=medium

  * Imported Upstream version 2.2.3
  * Remove Thomas Weber from Uploaders.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 15 Aug 2014 15:37:40 +0200

octave-io (2.2.2-1) unstable; urgency=medium

  * Imported Upstream version 2.2.2

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 28 May 2014 16:24:45 +0200

octave-io (2.2.1-1) unstable; urgency=medium

  * Imported Upstream version 2.2.1
  * Since 2.2.0, java libraries are no longer autoloaded. Therefore:
    - mention this in NEWS.Debian
    - explain in README.Debian how to manually load java libraries
    - explicitly run chk_spreadsheet_support in testsuite, but without UNO
      support since it does not work in chroots (and therefore drop
      build-dependencies on libreoffice)
    - drop low-priority-for-UNO.patch, since it is now less relevant
  * Drop low-priority-for-POI.patch, no longer needed (#739602 was fixed in
    2.2.0-1).
  * Simplify uno.patch.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 30 Apr 2014 13:11:07 +0200

octave-io (2.2.0-1) unstable; urgency=low

  * Imported Upstream version 2.2.0
    + New version can successfully load Gnumeric files via the OCT interface
      (closes: #739632)
  * Refresh patches
  * Add dep3 description to uno.patch

 -- Thomas Weber <tweber@debian.org>  Tue, 22 Apr 2014 11:54:30 +0200
