=== debian/control ===
--- 
+++ 
@@ -2,10 +2,8 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <tweber@debian.org>,
-           Sébastien Villemot <sebastien@debian.org>
+Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.1),
-               libreoffice-java-common [!arm64 !ppc64el], libreoffice-core (>= 3.5) [!arm64 !ppc64el],
                libjexcelapi-java, libapache-poi-java (>= 3.9-1~),
                unzip
 Standards-Version: 3.9.5
@@ -16,7 +14,7 @@
 Package: octave-io
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
-Recommends: libreoffice-java-common [!arm64 !ppc64el], libreoffice-core (>= 3.5) [!arm64 !ppc64el],
+Recommends: libreoffice-java-common, libreoffice-core (>= 3.5),
             libjexcelapi-java, libapache-poi-java (>= 3.9-1~),
             unzip
 Description: input/output data functions for Octave
