## octave-io 2.2.4

=== DESCRIPTION ===
Name: io
Version: 2.2.4
Date: 2014-09-11
Author: various authors
Maintainer: Philip Nienhuis <prnienhuis@users.sf.net>
Title: Input/Output
Description: Input/Output in external formats.
Categories: IO
Problems: Default initial Java memory probably too small, increase with java.opts (see documentation). No OXS write support. UNO support experimental.
Depends: octave (>= 3.8.0)
Suggested: windows (>= 1.2.1)
Autoload: no
License: GPLv3+, simplified BSD
Url: http://octave.sf.net
