=== debian/changelog ===
octave-io (2.2.4-1build2) wily; urgency=medium

  * No-change rebuild against liboctave3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 15 Aug 2015 12:32:29 +0000

octave-io (2.2.4-1build1) wily; urgency=medium

  * No-change rebuild against liboctave3

 -- Matthias Klose <doko@ubuntu.com>  Sat, 15 Aug 2015 12:00:14 +0000

octave-io (2.2.4-1) unstable; urgency=medium

  * Imported Upstream version 2.2.4
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 18 Sep 2014 16:02:29 +0200
