=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: octave-io
 Section: math
 Priority: optional
-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.1),
                libjexcelapi-java, libapache-poi-java (>= 3.9-1~),
                unzip
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://octave.sourceforge.net/io
 Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-io.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-io.git
