=== debian/changelog ===
octave-io (2.4.0-1) unstable; urgency=medium

  * Imported Upstream version 2.4.0
  * d/copyright: reflect upstream changes.
  * no-flexml.patch: drop patch, no longer needed.
  * Activate JOpenDocument interface (library now packaged in Debian).
    + Add libjopendocument-java to B-D and Recommends.
    + Mention the interface in README.Debian.
    + Add an interface-specific test to debian/check.m.
  * Add libxerces2-java to Recommends, used by xml{read,write}.m.
  * Register READ-{ODS,XLS}.html to doc-base.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 20 Jan 2016 14:40:23 +0100

octave-io (2.2.11-1) unstable; urgency=medium

  * Imported Upstream version 2.2.11

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 26 Oct 2015 14:36:19 +0100

octave-io (2.2.10-1) unstable; urgency=medium

  * Imported Upstream version 2.2.10
  * d/copyright: reflect upstream changes.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 01 Oct 2015 22:25:49 +0200

octave-io (2.2.9-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Imported Upstream version 2.2.9
  * Bump dependency on octave-pkg-dev to 1.3.1.
    Needed to avoid a spurious octave-Octave in Depends field.

  [ Rafael Laboissiere ]
  * d/p/autoload-yes.patch: Remove patch (deprecated upstream)
  * d/copyright: Reflect upstream changes
  * d/p/uno.patch: Refresh for new upstream version
  * d/NEWS: Use regular paragraphs

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 11 Sep 2015 08:47:52 +0200
