=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: octave-io
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
+Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.1),
+Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.3.1),
                libjexcelapi-java, libapache-poi-java (>= 3.9-1~),
-               unzip
+               unzip, libjopendocument-java
 Standards-Version: 3.9.6
 Homepage: http://octave.sourceforge.net/io
 Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-io.git
@@ -17,7 +16,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
 Recommends: libreoffice-java-common, libreoffice-core (>= 3.5),
             libjexcelapi-java, libapache-poi-java (>= 3.9-1~),
-            unzip
+            unzip, libjopendocument-java, libxerces2-java (>= 2.11.0)
 Description: input/output data functions for Octave
  This package provides functions to input/output data in different
  formats in Octave, a numerical computation software. It contains
