## octave-io 2.4.1

=== debian/changelog ===
octave-io (2.4.1-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Imported Upstream version 2.4.1
  * d/copyright: reflect upstream changes.

  [ Rafael Laboissiere ]
  * d/control: Use secure URIs in the Vcs-* fields
  * d/control: Bump Standards-Version to 3.9.7 (no changes needed)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 27 Mar 2016 21:17:38 +0200
