=== debian/changelog ===
octave-io (2.4.2-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Imported Upstream version 2.4.2
  * d/copyright: reflect upstream changes.
  * d/p/uno.patch: drop patch, no more needed with recent LO.

  [ Rafael Laboissiere ]
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 14 Jul 2016 16:42:02 +0200
