=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.3.1),
                libjexcelapi-java, libapache-poi-java (>= 3.9-1~),
                unzip, libjopendocument-java
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://octave.sourceforge.net/io
 Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-io.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-octave/octave-io.git
