## octave-io 2.4.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: io
-Version: 2.4.2
-Date: 2016-07-04
+Version: 2.4.5
+Date: 2016-11-08
 Author: various authors
 Maintainer: Philip Nienhuis <prnienhuis@users.sf.net>
 Title: Input/Output
