=== debian/changelog ===
octave-io (2.4.5-1) unstable; urgency=medium

  * New upstream version 2.4.5
  * d/p/ods-oct.patch: new patch, fixes reading of ODS with OCT interface.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 26 Dec 2016 13:41:08 +0100

octave-io (2.4.4-1) unstable; urgency=medium

  * New upstream version 2.4.4
  * d/copyright: reflect upstream changes.
  * Use autopkgtest for running xls(x)/oct/gnumeric reading tests.
  * d/control: add missing default-jre-headless to Recommends.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 06 Nov 2016 22:34:04 +0100

octave-io (2.4.3-1) unstable; urgency=medium

  * New upstream version 2.4.3
  * d/copyright: reflect upstream changes.
  * Bump to debhelper compat level 10.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 19 Sep 2016 00:48:31 +0200
