=== debian/control ===
--- 
+++ 
@@ -3,9 +3,7 @@
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.3.1),
-               libjexcelapi-java, libapache-poi-java (>= 3.9-1~),
-               unzip, libjopendocument-java
+Build-Depends: debhelper (>= 10), cdbs, octave-pkg-dev (>= 1.3.1)
 Standards-Version: 3.9.8
 Homepage: http://octave.sourceforge.net/io
 Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-io.git
@@ -16,7 +14,8 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
 Recommends: libreoffice-java-common, libreoffice-core (>= 3.5),
             libjexcelapi-java, libapache-poi-java (>= 3.9-1~),
-            unzip, libjopendocument-java, libxerces2-java (>= 2.11.0)
+            unzip, libjopendocument-java, libxerces2-java (>= 2.11.0),
+            default-jre-headless
 Description: input/output data functions for Octave
  This package provides functions to input/output data in different
  formats in Octave, a numerical computation software. It contains
