=== debian/tests/control ===
Tests: xls-default, xls-jxl, xls-poi, xlsx-default, xlsx-oct, xlsx-poi, ods-default, ods-jod, ods-oct, gnumeric-default
Depends: octave-io, default-jre-headless, libjexcelapi-java, libapache-poi-java, unzip, libjopendocument-java
