## octave-io 2.4.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: io
-Version: 2.4.5
-Date: 2016-11-08
+Version: 2.4.7
+Date: 2017-03-13
 Author: various authors
 Maintainer: Philip Nienhuis <prnienhuis@users.sf.net>
 Title: Input/Output
