=== debian/changelog ===
octave-io (2.4.7-1build1) artful; urgency=medium

  * No-change rebuild against new octave.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 20 Jun 2017 12:05:30 +0200

octave-io (2.4.7-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 2.4.7
  * d/p/ods-oct.patch: drop patch, applied upstream.
  * d/copyright:
    + Reflect upstream changes.
    + Use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * d/control: Use cgit instead of gitweb in Vcs-Browser URL

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 09 Jun 2017 16:38:02 +0200
