=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 3.9.8
 Homepage: http://octave.sourceforge.net/io
 Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-io.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-octave/octave-io.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-octave/octave-io.git
 
 Package: octave-io
 Architecture: any
