=== debian/changelog ===
octave-io (2.4.10-3) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Sébastien Villemot ]
  * drop-version-number-check-for-outdated-versions-of-JRE.patch: new patch.
    Thanks to Mike Miller (Closes: #894348)
  * Allow stderr messages in autopkgtest, needed for Apache POI since the move
    to Java 9.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 05 Apr 2018 11:05:35 +0200

octave-io (2.4.10-2) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control: Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:32:05 -0200

octave-io (2.4.10-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 2.4.10
  * d/copyright: reflect upstream changes.
  * Remove Testsuite: autopkgtest-pkg-octave.
    This is unneeded since there is already a custom testsuite.
  * d/clean: remove files generated by configure script.

  [ Rafael Laboissiere ]
  * d/control: Use Debian's GitLab URLs in Vcs-* headers

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 16 Jan 2018 11:47:34 +0100

octave-io (2.4.8-2) unstable; urgency=medium

  * Team upload.

  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:13:42 -0200

octave-io (2.4.8-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 2.4.8
  * d/copyright: reflect upstream changes.
  * Remove unnecessary versioned depends on libreoffice-core and
    libxerces2-java.

  [ Rafael Laboissiere ]
  * d/control: Bump Standards-Version to 4.1.1 (no changes needed)

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 27 Oct 2017 14:09:18 +0200
