=== debian/control ===
Source: octave-io
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: math
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-octave
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-io
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-io.git
Homepage: https://octave.sourceforge.io/io/

Package: octave-io
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${octave:Depends}
Recommends: libreoffice-java-common,
            libreoffice-core,
            libjexcelapi-java,
            libapache-poi-java (>= 3.9-1~),
            unzip,
            libjopendocument-java,
            libxerces2-java,
            default-jre-headless
Description: input/output data functions for Octave
 This package provides functions to input/output data in different
 formats in Octave, a numerical computation software. It contains
 functions to add variables to existing save files (append_save), read
 and write matrixes to a text file (dlmwrite, csvread, csvwrite) and
 read Excel spreadsheet (xlsread) and OpenDocument spreadsheet (odsread).
 .
 This Octave add-on package is part of the Octave-Forge project.
