## octave-io 2.4.11

=== debian/changelog ===
octave-io (2.4.11-1build2) cosmic; urgency=medium

  * No-change rebuild against octave 4.4.1

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 11 Sep 2018 21:49:14 +0000

octave-io (2.4.11-1build1) cosmic; urgency=medium

  * No-change rebuild against octave 4.4

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 09 Jul 2018 18:37:09 +0000

octave-io (2.4.11-1) unstable; urgency=medium

  * New upstream version 2.4.11
  * d/copyright: reflect upstream changes.
  * Bump S-V to 4.1.4.
  * Drop drop-version-number-check-for-outdated-versions-of-JRE.patch.
    No longer needed.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 08 May 2018 10:29:45 +0200
