=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 11),
                dh-octave
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-io
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-io.git
 Homepage: https://octave.sourceforge.io/io/
